[Numpy-discussion] gnuplot problem with numpy

Brian Blais bblais at bryant.edu
Sun Feb 12 05:03:02 CST 2006


David TREMOUILLES wrote:
> Hello,
>   Maybe you have to upgrade your numeric to 24.2

bingo!  thanks.  I had already upgraded my numpy, and since I kept seeing 
"numpy=Numeric" in many threads, I didn't think to upgrade that as well.


		thanks,


			Brian Blais

-- 
-----------------

             bblais at bryant.edu
             http://web.bryant.edu/~bblais




More information about the Numpy-discussion mailing list